## golang-github-dgryski-go-sip13 0.0~git20200911.62edffc

=== debian/changelog ===
golang-github-dgryski-go-sip13 (0.0~git20200911.62edffc-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 30 Aug 2021 19:23:09 +0200

golang-github-dgryski-go-sip13 (0.0~git20200911.62edffc-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 11 Apr 2021 17:57:20 +0200
