=== debian/control ===
Source: golang-github-dgryski-go-sip13
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dgryski-go-sip13
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dgryski-go-sip13.git
Homepage: https://github.com/dgryski/go-sip13
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/dgryski/go-sip13

Package: golang-github-dgryski-go-sip13-dev
Architecture: all
Depends: ${misc:Depends}
Description: library for siphash 1-3
 This package contains the implementation of the siphash algorithm.
 It uses one round per message block and three finalization rounds.
 .
 It is a dependency for prometheus.
